English

Problem: Trimble GPScorrect for Esri ArcPad software does not support 64-bit operating systems

Description

The Trimble GPScorrect extension for Esri ArcPad software on mobile devices does not currently support 64-bit operating systems.

Cause

The Activator.exe that allows the Trimble GPScorrect extension for Esri ArcPad software to be activated and run on mobile devices does not currently support 64-bit operating systems.

Solution or Workaround

If the Trimble GPScorrect extension for ArcPad is being activated from a machine running the Windows 64-bit operating system, the Activator.exe that is currently installed on the machine needs to be replaced with the 64-bit compatible version. For more information and a link to the download, see the link to the PDF provided in the Related Information.

    Related Information